/*     6087 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__6087__ {max-width:1000px; margin:0 auto 100px;}
.pm-slide_wide__6087__ a {border:none; text-decoration:none;}
.pm-slide_wide__6087__ a img {border:none;}
.pm-slide_wide__6087__.slide_zindex .owl-item {z-index:1;}
.pm-slide_wide__6087__ .item {position:relative;}
.pm-slide_wide__6087__ .item img {vertical-align:top;}
.pm-slide_wide__6087__ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:rgba(0,0,0,0.5);
}
.pm-slide_wide__6087__ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#fff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_wide__6087__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__6087__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_wide__6087__ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:30px; font-weight:bold; color:#fff;}
.pm-slide_wide__6087__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_wide__6087__ .owl-controls .owl-nav .owl-prev {left:2px;}
.pm-slide_wide__6087__ .owl-controls .owl-nav .owl-next {right:2px;}
.pm-slide_wide__6087__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__6087__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__6087__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__6087__ .owl-dots {position:absolute; bottom:-60px; left:0; width:100%; height:60px; padding:0; font-size:13px; color:#fff; box-sizing:border-box; text-align:right;}
.pm-slide_wide__6087__ .owl-dots .owl-dot {display:inline-block; width:25%;}
.pm-slide_wide__6087__ .owl-dots .owl-dot:first-child span {background:url('/img_up/shop_pds/greentree/design/main_slide_txt1.png') #37272a no-repeat center;}
.pm-slide_wide__6087__ .owl-dots .owl-dot:nth-child(2) span {background:url('/img_up/shop_pds/greentree/design/main_slide_txt2.png') #37272a no-repeat center;}
.pm-slide_wide__6087__ .owl-dots .owl-dot:nth-child(3) span {background:url('/img_up/shop_pds/greentree/design/main_slide_txt3.png') #37272a no-repeat center;}
.pm-slide_wide__6087__ .owl-dots .owl-dot:last-child span {background:url('/img_up/shop_pds/greentree/design/main_slide_txt4.png') #37272a no-repeat center;}

.pm-slide_wide__6087__ .owl-dots .owl-dot span {
	display:block; width:100%; height:60px; margin:0;
	border-radius:0;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__6087__ .owl-dots .owl-dot.active span,
.pm-slide_wide__6087__ .owl-dots .owl-dot:hover span {background-color:#554246;}

.pm-slide_wide__6087__.build_edit_mode .item {display:none;}
.pm-slide_wide__6087__.build_edit_mode .item img {width:100%;}
.pm-slide_wide__6087__.build_edit_mode .item:first-child {display:block;}

@media (max-width:767px){
.pm-slide_wide__6087__ .owl-dots .owl-dot:first-child span,
.pm-slide_wide__6087__ .owl-dots .owl-dot:nth-child(2) span,
.pm-slide_wide__6087__ .owl-dots .owl-dot:nth-child(3) span,
.pm-slide_wide__6087__ .owl-dots .owl-dot:last-child span {background-size:cover !important;}

.pm-slide_wide__6087__ .owl-dots {position:absolute; bottom:-40px; left:0; width:100%; height:40px; padding:0; font-size:13px; color:#fff; box-sizing:border-box; text-align:right;}
.pm-slide_wide__6087__ .owl-dots .owl-dot span {
	display:block; width:100%; height:40px; margin:0;
	border-radius:0;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__6087__ .owl-dots .owl-dot:first-child span {background:url('/img_up/shop_pds/greentree/design/main_slide_txt1_m.png') #37272a no-repeat center;}
.pm-slide_wide__6087__ .owl-dots .owl-dot:nth-child(2) span {background:url('/img_up/shop_pds/greentree/design/main_slide_txt2_m.png') #37272a no-repeat center;}
.pm-slide_wide__6087__ .owl-dots .owl-dot:nth-child(3) span {background:url('/img_up/shop_pds/greentree/design/main_slide_txt3_m.png') #37272a no-repeat center;}
.pm-slide_wide__6087__ .owl-dots .owl-dot:last-child span {background:url('/img_up/shop_pds/greentree/design/main_slide_txt4_m.png') #37272a no-repeat center;}
.pm-slide_wide__6087__ .owl-dots .owl-dot.active span,
.pm-slide_wide__6087__ .owl-dots .owl-dot:hover span {background-color:#554246;}
}

/*     782875 : 최근 게시글 - 목록형      */
.title__782875__ {position:relative; margin:0 0 10px; padding:0 0 5px; font-size:16px; font-weight:bold; color:#000000; border-bottom:1px solid #dcdcdc; letter-spacing:-0.5px;}
.title__782875__ .btn_more__782875__ {position:absolute; bottom:5px; right:0; font-family:Arial; font-size:10px; color:#777;}
.pm-board_list__782875__ ul {margin:0; padding:0; list-style:none;}
.pm-board_list__782875__ ul li {margin-top:3px;}
.pm-board_list__782875__ ul li:first-child {margin-top:0;}
.pm-board_list__782875__ ul li a {display:block; position:relative; padding:0 0 0  8px; color:#555555; font-size:13px; line-height:25px; text-decoration:none;}
.pm-board_list__782875__ ul li a:before {content:''; position:absolute; top:50%; left:0; width:3px; height:1px; background:#555555;}
.pm-board_list__782875__ ul li a .bd_subject {display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-board_list__782875__ .comment {font-weight:normal; color:#555555;}
.pm-board_list__782875__ .new_icon {margin-left:5px;}
.pm-board_list__782875__ .empty {padding:10px 8px; font-size:13px; color:#555555; text-align:center;}

.pm-board_list__782875__.date_show ul li a {padding-right:80px;}
.pm-board_list__782875__.date_show ul li a .bd_date {position:absolute; top:0; right:8px; font-size:12px; font-family:Arial; color:#555555;}

@media all and (min-width:768px){
	.pm-board_list__782875__ ul li {margin-top:5px;}
}

/*     782895 : 최근 게시글 - 목록형      */
.title__782895__ {position:relative; margin:0 0 10px; padding:0 0 5px; font-size:16px; font-weight:bold; color:#000000; border-bottom:1px solid #dcdcdc; letter-spacing:-0.5px;}
.title__782895__ .btn_more__782895__ {position:absolute; bottom:5px; right:0; font-family:Arial; font-size:10px; color:#777;}
.pm-board_list__782895__ ul {margin:0; padding:0; list-style:none;}
.pm-board_list__782895__ ul li {margin-top:3px;}
.pm-board_list__782895__ ul li:first-child {margin-top:0;}
.pm-board_list__782895__ ul li a {display:block; position:relative; padding:0 0 0  8px; color:#555555; font-size:13px; line-height:25px; text-decoration:none;}
.pm-board_list__782895__ ul li a:before {content:''; position:absolute; top:50%; left:0; width:3px; height:1px; background:#555555;}
.pm-board_list__782895__ ul li a .bd_subject {display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-board_list__782895__ .comment {font-weight:normal; color:#555555;}
.pm-board_list__782895__ .new_icon {margin-left:5px;}
.pm-board_list__782895__ .empty {padding:10px 8px; font-size:13px; color:#555555; text-align:center;}

.pm-board_list__782895__.date_show ul li a {padding-right:80px;}
.pm-board_list__782895__.date_show ul li a .bd_date {position:absolute; top:0; right:8px; font-size:12px; font-family:Arial; color:#555555;}

@media all and (min-width:768px){
	.pm-board_list__782895__ ul li {margin-top:5px;}
}

/*     782905 : 최근 게시글 - 목록형      */
.title__782905__ {position:relative; margin:0 0 10px; padding:0 0 5px; font-size:16px; font-weight:bold; color:#000000; border-bottom:1px solid #dcdcdc; letter-spacing:-0.5px;}
.title__782905__ .btn_more__782905__ {position:absolute; bottom:5px; right:0; font-family:Arial; font-size:10px; color:#777;}
.pm-board_list__782905__ ul {margin:0; padding:0; list-style:none;}
.pm-board_list__782905__ ul li {margin-top:3px;}
.pm-board_list__782905__ ul li:first-child {margin-top:0;}
.pm-board_list__782905__ ul li a {display:block; position:relative; padding:0 0 0  8px; color:#555555; font-size:13px; line-height:25px; text-decoration:none;}
.pm-board_list__782905__ ul li a:before {content:''; position:absolute; top:50%; left:0; width:3px; height:1px; background:#555555;}
.pm-board_list__782905__ ul li a .bd_subject {display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-board_list__782905__ .comment {font-weight:normal; color:#555555;}
.pm-board_list__782905__ .new_icon {margin-left:5px;}
.pm-board_list__782905__ .empty {padding:10px 8px; font-size:13px; color:#555555; text-align:center;}

.pm-board_list__782905__.date_show ul li a {padding-right:80px;}
.pm-board_list__782905__.date_show ul li a .bd_date {position:absolute; top:0; right:8px; font-size:12px; font-family:Arial; color:#555555;}

@media all and (min-width:768px){
	.pm-board_list__782905__ ul li {margin-top:5px;}
}

/*     783155 : 타이틀 텍스트      */
.title__783155__ {font-size:0}
.title__783155__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__783155__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__783155__.style_top p {padding-top:10px}
.title__783155__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__783155__.style_right p {padding-right:14px}
.title__783155__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__783155__.style_bottom p {padding-bottom:12px}
.title__783155__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__783155__.style_left p {padding-left:14px}
.title__783155__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__783155__.style_circle1 p {padding-left:18px}
.title__783155__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__783155__.style_circle2 p {padding-left:18px}
.title__783155__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__783155__ p {font-size:20px}
	.title__783155__.style_top p:before {width:20px}
	.title__783155__.style_right p:before {height:20px}
	.title__783155__.style_bottom p:before {width:20px}
	.title__783155__.style_left p:before {height:20px}
}

/*     783245 : 이미지      */
.img__783245__ {max-width:100%}
.img__783245__ * {box-sizing:border-box}
.img__783245__ a {display:block;vertical-align:top}
.img__783245__ img {width:200px;vertical-align:top}

/*     783235 : 이미지      */
.img__783235__ {max-width:100%}
.img__783235__ * {box-sizing:border-box}
.img__783235__ a {display:block;vertical-align:top}
.img__783235__ img {width:180px;vertical-align:top}

/*     6188 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-banner_slide_responsive_wrap__6188__ {border:0 solid #cccccc; background:#ffffff;}
.pm-banner_slide_responsive__6188__ {box-sizing:border-box; max-width:px; height:60px; margin:0 auto; padding:10px;}
.pm-banner_slide_responsive__6188__ a {border:none; text-decoration:none;}
.pm-banner_slide_responsive__6188__ a img {border:none;}
.pm-banner_slide_responsive__6188__ .item {position:relative;}
.pm-banner_slide_responsive__6188__ .item img {vertical-align:top;}

.pm-banner_slide_responsive__6188__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-banner_slide_responsive__6188__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:20px; height:20px; line-height:20px; margin-top:-10px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-banner_slide_responsive__6188__ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:20px; font-weight:bold; color:#ddd;}
.pm-banner_slide_responsive__6188__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-banner_slide_responsive__6188__ .owl-controls .owl-nav .owl-prev {left:1px;}
.pm-banner_slide_responsive__6188__ .owl-controls .owl-nav .owl-next {right:1px;}
.pm-banner_slide_responsive__6188__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-banner_slide_responsive__6188__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-banner_slide_responsive__6188__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-banner_slide_responsive__6188__ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-banner_slide_responsive__6188__ .owl-dots .owl-dot {display:inline-block;}
.pm-banner_slide_responsive__6188__ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 3px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__6188__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__6188__ .owl-dots .owl-dot:hover span {background:#999999;}

@media all and (min-width:768px){
	.pm-banner_slide_responsive__6188__ {padding:12px 15px;}
}

@media all and (min-width:1024px){
	.pm-banner_slide_responsive__6188__ {padding:12px 20px;}
}

